package models

import "time"

type PostState string

const (
	PostStateDraft     PostState = "draft"
	PostStatePublished PostState = "published"
)

type Post struct {
	ID        int64
	SiteID    int64
	OwnerID   int64
	Title     string
	Body      string
	State     PostState
	PostDate  time.Time
	CreatedAt time.Time
	UpdatedAt time.Time
}
