package models

type ThemeMeta struct {
	ID   string `json:"id"`
	Name string `json:"name"`
	URL  string `json:"repo"`

	// Indicates that this theme prefers posts have titles.
	PreferTitle bool

	// Content directory for "blog" posts
	PostDir string `json:"post_dir"`
}
