package models

import "context"

type Job struct {
	Do func(ctx context.Context) error
}

func Jobs(jobs ...Job) Job {
	return Job{Do: func(ctx context.Context) error {
		for _, job := range jobs {
			if err := job.Do(ctx); err != nil {
				return err
			}
		}
		return nil
	}}
}
